.section-formations {padding-top: 40px; padding-bottom: 60px; background: linear-gradient(180deg,rgba(255,255,255,0) 100px, rgba(253,248,255,1) 0%, rgba(253,248,255,1) 340px, rgba(255,255,255,0) 340px);}
.section-formations .module-size {max-width: 996px;}
.section-formations .flex-container{ flex-direction: column;}
.section-formations h2 {text-align: center;}
.section-formations .filterformations{ display:flex; justify-content:center; padding: 65px 0; gap: 1rem;}
.section-formations .touteslesformations {display: flex; flex-wrap: wrap; justify-content: space-between;}
.section-formations .touteslesformations h3 a {color: var(--couleur-principale); font-weight: bold; font-family: 'roboto', sans-serif;}
.section-formations .touteslesformations .dateformation{background: #0A529B; padding: 0.5rem 1rem; color: white;margin-right: 1rem;}
.section-formations .touteslesformations .lieuformation{background: #6A12AC; padding: 0.5rem 1rem; color: white;}
.section-formations .touteslesformations .uneformation{ margin-bottom: 2rem;width: 100%; padding: 20px; cursor: pointer; background: #F2E9F8;display: flex; flex-direction: column; justify-content: space-between; position: relative; transition: all 200ms ease-in;}
.section-formations .touteslesformations .uneformation:hover {transform: scale(1.03);}
.section-formations .touteslesformations .uneformation:hover::after {transform: scale(1.2);}

.uneformation::after {content: url(/wp-content/uploads/sites/2/2023/09/fleche-right-violet.svg); position: absolute; right: 40px; bottom: 25px; transition: all 250ms 50ms ease-in-out;}


.filterformations .filter-offre.field-border {  color: var(--couleur-form-input);border: 1px solid var(--couleur-secondaire);border-radius: 3px; font-size: 18px; padding: 14px 32px;font-weight: 400;font-family: 'roboto', sans-serif !important;background-image: url('/wp-content/uploads/pictos/fleche-select-grise.svg');background-repeat: no-repeat;background-position: calc(100% - 20px) center;appearance: none;}

.filterformations .texte-filtre{color: var(--couleur-secondaire);font-weight: bold;width: 200px;}

.section-formations .touteslesformations .formationdescrition {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.section-formations .uneformation a{color: color: var(--couleur-principale);display: flex; flex-direction: column; justify-content: space-between; height: 100%;}
.section-formations .uneformation a .tags{margin-top: auto; min-height: 15px;}

.filterformations {flex-direction: column;}
.filterformations .filter-offre.field-border {border: 1px solid var(--couleur-secondaire); width: 100%;}

.filterformations span {font-size: 14px; color: var(--couleur-principale);}

.pagination { margin: 40px auto 10px; }
.pagination .page-numbers {margin: 0 10px;}
.pagination .page-numbers a {cursor: pointer;}
.pagination .page-numbers.current .page-number {font-weight: 600;}
.pagination .page-numbers .page-number {font-size: 14px; padding: 7px; color: var(--couleur-principale); cursor: pointer;}
.pagination .page-numbers:not(.current) .page-number:hover {color: var(--couleur-secondaire-light);}
.pagination .page-numbers .prev-arrow, .pagination .page-numbers .next-arrow {display: inline-block; vertical-align: middle; max-height: 30px;}
.pagination .page-numbers .prev-arrow {margin-right: 10px;}
.pagination .page-numbers .next-arrow {margin-left: 10px;}



@media screen and (min-width: 768px) {
 .filterformations.flex-container {flex-direction: row;}
.section-formations {padding-top: 50px; padding-bottom: 80px; background: linear-gradient(180deg,rgba(255,255,255,0) 110px, rgba(253,248,255,1) 0%, rgba(253,248,255,1) 400px, rgba(255,255,255,0) 400px);}
.section-formations .touteslesformations .uneformation{ width: calc(50% - 1rem);}
.pagination { margin: 50px auto 10px;}
.pagination .page-numbers .prev-arrow {margin-right: 30px;}
.pagination .page-numbers .next-arrow {margin-left: 30px;}

}